﻿@media only screen and (max-width: 1200px) {
    @-ms-viewport { width: 1200px; }
}
html 
{
}
body {
    color:#737373;
}

.CLLP_WRAPPER_CENTERED {
    width:1120px;
    margin:0px auto 0px auto;
    position:relative;
}
.CLLP_WRAPPER_CENTERED_WIDE {
    max-width:1340px;
    min-width:1120px;
    margin:0px auto 0px auto;
    position:relative;
}
.CLLP_HEADER_ANCHORED {
    position:fixed;
    width:100%;
    top:0px;
    left:0px;
    z-index:9999;
    background-color:#505050;

    -moz-box-shadow: 0px 0px 5px #000000; 
    -webkit-box-shadow: 0px 0px 5px #000000; 
    box-shadow: 0px 0px 5px #000000; 
}
.CLLP_PARTNERBAR {
    background-color:#EDECEB;
    padding:0px 0px 0px 0px;
}
.CLLP_PARTNERBAR_Columns {display:table;width:100%;}
.CLLP_PARTNERBAR_Column1 {display:table-cell;vertical-align:middle; padding:10px 0px 10px 0px;}
.CLLP_PARTNERBAR_Column2 {display:table-cell;vertical-align:middle;text-align:right;padding:10px 0px 10px 0px;}

.CLLP_HEADER {background-color:#505050;}
.CLLP_HEADER_COLUMNS {display:table;width:100%;}
.CLLP_HEADER_COLUMN1 {
    padding:20px 50px 20px 0px;
    display:table-cell; 
    vertical-align:middle;
    white-space:nowrap;
    width:1%;
    *width:auto;
    *display: inline;
    *vertical-align: middle;
    *float:left;
    zoom: 1;
}
.CLLP_HEADER_COLUMN2 {
    padding:19px 0px 20px 0px;
    display:table-cell;
    vertical-align:middle;
    *display: inline;
    *vertical-align: middle;
    *float:left;
    zoom: 1;
}
.CLLP_HEADER_COLUMN3 {
    padding:22px 0px 20px 10px;
    display:table-cell;
    width:1%;
    vertical-align:middle;
    white-space:nowrap;
    text-align:right;
    *display: inline;
    *vertical-align: middle;
    *float:right;
    zoom: 1;
}
.CLLP_HEADER_COLUMN4 {
    padding:21px 0px 20px 10px;
    display:table-cell;
    width:1%;
    vertical-align:middle;
    white-space:nowrap;
    text-align:right;
    *display: inline;
    *vertical-align: middle;
    *float:right;
    zoom: 1;
}
.CLLP_HEADER_SECTION_LINKS {
    display:inline-block;
    margin:0px 0px 0px -10px;
    padding:0px 0px 0px 0px;
}
.CLLP_HEADER_SECTION_LINKS LI{
    display:inline-block;
    *display: inline;
    *vertical-align: middle;
    zoom: 1;
    list-style-type:none;
    margin:10px 10px 10px 10px;
    padding:0px 0px 0px 0px;
}
.CLLP_HEADER_SECTION_LINKS LI a
,.CLLP_HEADER_SECTION_LINKS LI a:visited
{
    color:#FFFFFF;
}
.CLLP_HEADER_SECTION_LINKS LI a.selected
,.CLLP_HEADER_SECTION_LINKS LI a:hover
{
    color:#FFB900;
}
.CLLP_ANCHORED_NAV_CHANGE_LOCATION_ARROW:after
{
    font-size:.688em;
    content:'∨';
    margin-left:.35em;
    font-family:"wf_icons_normal";
    color:#FFFFFF;
}
a.CLLP_ANCHORED_NAV_CHANGE_LOCATION
,a.CLLP_ANCHORED_NAV_CHANGE_LOCATION:visited
{
    display:inline-block;
    color:#ffffff;
}
a.CLLP_ANCHORED_NAV_CHANGE_LOCATION:hover 
,a.CLLP_ANCHORED_NAV_CHANGE_LOCATION:hover .CLLP_ANCHORED_NAV_CHANGE_LOCATION_ARROW:after{
    text-decoration:none;
    color:#FFB900;
}
a.CLLP_ANCHORED_NAV_CHANGE_LOCATION:hover .CLLP_ANCHORED_NAV_CHANGE_LOCATION_TEXT {
    text-decoration:underline;
}
.CLLP_ANCHORED_NAV_CTA_SIGNIN
,.CLLP_ANCHORED_NAV_CTA_SIGNIN:visited
{
    display:inline-block;
    margin-left:20px;
    color:#FFFFFF;
}
.CLLP_ANCHORED_NAV_CTA_SIGNIN:hover
{
    color:#FFB900;
}

.CLLP_ANCHORED_NAV_CTA_SIGNUP
,.CLLP_ANCHORED_NAV_CTA_SIGNUP:visited
{
    display:inline-block; 
    cursor:pointer; 
    line-height:100%;
    margin-left:20px;
    color:#FFB900;
    border:solid 1px #FFB900;
     background-image:url('../img/button_arrow_color.png');
     background-repeat:no-repeat;
     background-position:right center;
     background-position-x:right;
     background-position-y:center;
     padding:6px 30px 8px 10px;
     vertical-align:middle;
     text-decoration:none !important;
}
.CLLP_ANCHORED_NAV_CTA_SIGNUP:hover
{
    color:#505050;
    background-color:#FFB900;
     background-image:url('../img/button_arrow.png');
}
.CLLP_MARKETSELECTOR_WRAPPER {
    background-color:#737373;
    border-bottom:solid 2px #505050;
    display:none;
}

.BAHP_HEADER_CHANGE_LOCATION_TITLE
{
    font-size:1.5em;
    color:#ffffff;
}
.BAHP_HEADER_CHANGE_LOCATION_CLOSE
{
    display:block;
    margin-left:auto;
    width:20px;
    height:20px;
    background: url(../img/icon_close_light.png) no-repeat center center;
}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR
{
    padding:20px 0px 40px 0px;
}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR .Divider {padding-top:10px;padding-bottom:10px; clear:both; width:50%;}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR .Divider DIV {border-top:solid 1px #D2D2D2;border-bottom:solid 1px #666666;}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR span
{
    color:#ffffff !important;
}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR a
{
    display:inline-block;
    margin-left:10px;
    color:#FFB900 !important;
}
.rtl .BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR a
{
    margin-right:10px;
}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR ul
{
    padding-left:0px;
    margin-left:0px;
}
.BAHP_HEADER_CHANGE_LOCATION_MARKETSELECTOR li
{
    list-style:none;
    padding-left:0px;
    margin-left:0px;
    padding-bottom:10px;
}


.CLLP_HERO {
    position:relative;
    height:438px;
}
.CLLP_HERO_IMAGE {
    position:absolute;
    width:100%;
    min-width:1120px;
    height:438px;
    background-repeat:no-repeat;
    background-position:top center;
    display:block;
    background-color:#EDECEB;
}
.CLLP_HERO_IMAGE>a{
    display:block;
}
.CLLP_HERO_IMAGE_SEARCHLIGHT_LEFT {
    width:100%;
    min-width:1120px;
    height:438px;
    background-repeat:no-repeat;
    background-position:top center;
    background-image:url('../img/cllp_Hero_SearchLight.png');
}
.CLLP_HERO_IMAGE_SEARCHLIGHT_RIGHT {
    width:100%;
    min-width:1120px;
    height:438px;
    background-repeat:no-repeat;
    background-position:top center;
    background-image:url('../img/cllp_Hero_SearchLightRight.png');
}
.CLLP_HERO_IMAGE_SEARCHLIGHT_NONE {
    width:100%;
    min-width:1120px;
    height:438px;
}

.CLLP_HERO_SEARCHLIGHT {
}
.CLLP_HERO_SEARCHLIGHT_LEFT {
    float:left;
    width:438px;
    height:438px;
}
.CLLP_HERO_SEARCHLIGHT_RIGHT {
    float:right;
    margin-left:682px;
    width:438px;
    height:438px;
}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CONTAINER {
    vertical-align:middle;
    display:table-cell;
    width:438px;
    height:438px;
}
.CLLP_HERO_SEARCHLIGHT_RIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CONTAINER {
}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER h1{ font-size:2.8em; line-height:110%;color:#505050;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER_XL h1{font-size:3.2em; line-height:110%;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER_L h1{font-size:3.0em; line-height:110%;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER_M h1{font-size:2.8em; line-height:110%;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER_S h1{font-size:2.6em; line-height:110%;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER_XS h1{font-size:2.4em; line-height:110%;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_HEADER{margin:5px 0px 5px 0px;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_BODY h2 { font-size:1.25em;line-height:125%;color:#505050;margin:5px 0px 5px 0px;}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CTA {margin:30px 0px 20px 0px;}
.CLLP_HERO_SEARCHLIGHT_RIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CTA {margin:20px 0px 20px 0px;}

.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CLICK_TO_CALL {
    color:#505050;
    margin:10px 0px 10px 0px;
}
.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CLICK_TO_CALL_CONTENT a
,.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CLICK_TO_CALL_CONTENT a:visited
,.CLLP_HERO_SEARCHLIGHT .CLLP_HERO_SEARCHLIGHT_CONTENT_CLICK_TO_CALL_CONTENT a:hover
 {text-decoration:underline;color:#505050;}

.CLLP_PAGE_CONTENT_SECTIONS {
}
.CLLP_PAGE_CONTENT_SECTION {
    padding:0px 0px 0px 0px;
}

/******************************************************************************/
/*CLLP_PAGE_CONTENT_SECTION_STANDARD*/
/******************************************************************************/
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ANCHOR_CONTAINER {
    position:relative;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ANCHOR {
    position:absolute;
    top:0px;
    left:0px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_WHITE {
    background-color:#ffffff !important;
    color:#737373;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_WHITE .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM{background-color:#FFFFFF;}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_LIGHTGRAY { 
    background-color:#EDECEB !important;
    color:#737373;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_LIGHTGRAY .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM{background-color:#EDECEB;}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK { 
    background-color:#505050 !important;
    color:#ffffff !important;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK  .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM{background-color:#505050;}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK *
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK  .CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT .CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT_HEADER h1
{
    color:#ffffff !important;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_TITLE h1.Header1{
    color:#FFB900 !important;
}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK a
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK a:visited
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK a:hover
{
    color:#FFB900 !important;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK ul.DrilldownList li > a {
    background: url(../img/icon_collapseexpand_expand_orange.png) no-repeat; 
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK ul.DrilldownList li > a.DrilldownExpanded {
    background: url(../img/icon_collapseexpand_collapse_orange.png) no-repeat; 
}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK .popup {background-image:url(../img/icon_popup_orange.png);}


.CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT{
    padding:30px 0px 30px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT .CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT_HEADER{
    padding:0px 0px 0px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT .CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT_HEADER h1{
    color:#505050;
}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT .CLLP_PAGE_CONTENT_SECTION_STANDARD_CONTENT_HTML{
    padding:0px 0px 0px 0px;
}


.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR {
    width:1120px;
    position:relative;
    padding:30px 0px 30px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager {display:inline-block; float:none;height:32px;padding-top:30px;}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager a
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager a:hover
{
    text-indent:-9999px;
    display:inline-block;
    height:26px;
    width:26px;
    margin-right:2px;
    background-image:url('../img/cllp_rotator-nav-sprite.png'); background-repeat:no-repeat;background-position:-39px -13px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_BACKGROUND_DARK .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager a
{
    background-position:-87px -13px;
}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager a.cycle-pager-active
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager a.cycle-pager-active:hover
{
    background-image:url('../img/cllp_rotator-nav-sprite.png'); background-repeat:no-repeat;background-position:-12px -13px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_NAV .cycle-pager a:hover
{
    background-image:url('../img/cllp_rotator-nav-sprite.png'); background-repeat:no-repeat;background-position:-63px -13px;
}


.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV {
    position:relative;
    z-index:999;
    width:100%;
    max-width:1340px;
    min-width:1120px;
    margin-left:auto;
    margin-right:auto;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV_PREV 
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV_PREV:visited 
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV_PREV:hover
{
    display:none;
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    background:transparent url('../img/icon-arrow-rotator-left-solidgold.png') no-repeat center left;
    height:56px;
    width:57px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV_NEXT
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV_NEXT:visited 
,.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_PREVNEXT_NAV_NEXT:hover
{
    display:none;
    position:absolute;
    right:0px;
    top:0px;
    display:block;
    background:transparent url('../img/icon-arrow-rotator-right-solidgold.png') no-repeat center right;
    height:56px;
    width:57px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM {
    width:1120px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_INNER {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT {
    display:table;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    display:table-cell;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE > figure{
    display:block;
}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE .VideoPlayer_Container {
    padding:0px 0px 0px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
    display:table-cell;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLELEFT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    vertical-align:middle;
    padding-right:40px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLELEFT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLERIGHT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    vertical-align:middle;
    padding-left:40px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLERIGHT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}

.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPLEFT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    vertical-align:top;
    padding-right:40px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPLEFT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPRIGHT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    vertical-align:top;
    padding-left:40px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPRIGHT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMLEFT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    vertical-align:bottom;
    padding-right:40px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMLEFT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMRIGHT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    vertical-align:bottom;
    padding-left:40px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMRIGHT .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_ABOVE {
    display:block;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_ABOVE .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    display:block;
    padding-bottom:20px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_ABOVE .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BELOW {
    display:block;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BELOW .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE {
    display:block;
    padding-top:20px;
}
.CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BELOW .CLLP_PAGE_CONTENT_SECTION_STANDARD_ROTATOR_ITEM_CONTENT {
}


/******************************************************************************/
/*CLLP_PAGE_CONTENT_SECTION_TABBED*/
/******************************************************************************/
.CLLP_PAGE_CONTENT_SECTION_TABBED_ANCHOR_CONTAINER {
    position:relative;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ANCHOR {
    position:absolute;
    top:0px;
    left:0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_BACKGROUND_LIGHTGRAY { 
    background-color:#EDECEB !important;
    color:#737373;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_BACKGROUND_LIGHTGRAY .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_WRAPPER_INNER {
    background-color:#E1E0DF;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO {
    height:295px;
    margin-bottom:20px;
    background:transparent none no-repeat top center;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_INNER {
    height:295px;
    background:transparent url('../img/cllp_TabbedRotator_Hero_SearchLight.png') no-repeat top center;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT {
    width:500px;
    height:295px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_INNER {
    width:355px;
    height:285px;
    display:table-cell;
    vertical-align:middle;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_CONTENT .Header1 {
    color:#ffffff;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_CONTENT .ROTATOR_HERO_CONTENT {
    display:inline-block;
    margin:20px 0px 20px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_CONTENT .ROTATOR_HERO_VIDEO {
    display:inline-block;
    margin:5px 0px 5px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_CONTENT .ROTATOR_HERO_DOWNLOADABLE_ASSET {
    display:inline-block;
    margin:5px 0px 5px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_HERO_SEARCHLIGHT_CONTENT .ROTATOR_HERO_CTA {
    display:inline-block;
    margin:10px 0px 10px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT{
    padding:30px 0px 30px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT .CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT_HEADER{
    padding:0px 0px 0px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT .CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT_HEADER h1{
    color:#505050;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT .CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT_HTML{
    padding:0px 0px 0px 0px;
}


.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR {
    width:100%;
    margin:0px auto 0px auto;
    position:relative;
    padding:30px 0px 30px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_HERO {
    max-width:1340px;
    min-width:1120px;
}

.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM {
    width:1120px;
    background-color:#ffffff;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_HERO .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM {
    width:100%;
}

.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_INNER {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_BODY {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT {
    display:table;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    display:table-cell;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE > figure{
    display:block;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE .VideoPlayer_Container {
    padding:0px 0px 0px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
    display:table-cell;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLELEFT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    vertical-align:middle;
    padding-right:40px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLELEFT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLERIGHT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    vertical-align:middle;
    padding-left:40px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_MIDDLERIGHT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPLEFT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    vertical-align:top;
    padding-right:40px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPLEFT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPRIGHT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    vertical-align:top;
    padding-left:40px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_TOPRIGHT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMLEFT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    vertical-align:bottom;
    padding-right:40px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMLEFT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMRIGHT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    vertical-align:bottom;
    padding-left:40px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BOTTOMRIGHT .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_ABOVE {
    display:block;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_ABOVE .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    display:block;
    padding-bottom:20px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_ABOVE .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BELOW {
    display:block;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BELOW .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE {
    display:block;
    padding-top:20px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CREATIVE_ALIGNMENT_BELOW .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_CONTENT {
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV {
    width:1120px;
    margin:0px auto 0px auto;
    display:table;
    width:100%;
    zoom: 1;*display:inline;/*ie7*/
    padding:30px 0px 0px 0px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV_HEADER_CELL
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV_TAB_CELL {
    display:table-cell;
    zoom: 1;*display:inline;/*ie7*/
    vertical-align:middle;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV_HEADER_CELL {
    width:1%;
    white-space:nowrap;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV_TAB_CELL {
    width:auto;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV_INNER {
    float:none !important;
    height:auto !important;
    display:table;
    width:100%;
    zoom: 1;*display:inline;/*ie7*/
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT_HEADER{
    float:left;
    padding-right:20px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_CONTENT_HEADER h1{
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV a
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV a:visited
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV a:hover
{
    display:table-cell;
    zoom: 1;*display:inline;/*ie7*/
    *width:auto !important;
    padding:10px 15px 10px 15px;
    color:#505050;
    text-decoration:none;
    text-align:center;
    border:solid 4px #D2D2D2;
    border-left-width:3px;
    border-right-width:3px;
    vertical-align:middle;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV a:hover
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_ITEM_NAV a.cycle-pager-active
{
    border-color:#FFB900;
}


.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV {
    position:relative;
    z-index:999;
    width:100%;
    max-width:1340px;
    min-width:1120px;
    margin-left:auto;
    margin-right:auto;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_PREV 
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_PREV:visited 
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_PREV:hover
{
    display:none;
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    background:transparent url('../img/icon-arrow-rotator-left-solidgold.png') no-repeat center left;
    height:56px;
    width:57px;
}
.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_NEXT
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_NEXT:visited 
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_NEXT:hover
{
    display:none;
    position:absolute;
    right:0px;
    top:0px;
    display:block;
    background:transparent url('../img/icon-arrow-rotator-right-solidgold.png') no-repeat center right;
    height:56px;
    width:57px;
}

.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_PREV 
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_PREV:visited 
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_PREV:hover
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_NEXT
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_NEXT:visited 
,.CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV .CLLP_PAGE_CONTENT_SECTION_TABBED_ROTATOR_PREVNEXT_NAV_NEXT:hover
{
    top:0px;
}






.CLLP_FOOTER
{
    background-color:#eeeeee;
    padding: 40px 20px 20px 20px;
    font-size:.9em;
    line-height:125%;
}
.CLLP_FOOTER_LOGO {
    margin:0px 0px 0px 0px;
    float:right;
}
.CLLP_FOOTER_LOGO span{
    margin:0px 0px 0px 20px;
}
.CLLP_FOOTER_LINKS {
    list-style-type:none;
    float:right;
}
.CLLP_FOOTER_LINKS li{
    float:left;
    list-style-type:none;
    padding:0px 0px 0px 0px;
    margin:10px 0px 10px 30px;
}
.CLLP_FOOTER_LINKS a{
}
.CLLP_FOOTER_LINKS div{
    color:#505050;
}
.CLLP_FOOTER_SHARE {
    float:left;
    list-style-type:none;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px -10px;
}
.CLLP_FOOTER_SHARE > li {
    display:inline-block;
    list-style-type:none;
    padding:0px 0px 0px 0px;
    margin:0px 10px 0px 10px;
}

.SocialMediaBar
{
    padding:0px 0px 0px 0px;
}
.SocialMediaBar ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px -10px;
    display:block;
    list-style:none;
}
.SocialMediaBar li
{
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 10px 0px 0px;
    list-style:none;
}